import { ConfigFormItem } from "@/components/forms/configs/ConfigsForm";
import privateApi from "../http/privateCall.axios";

export async function getAllConfigs() {
  return await privateApi.get("/configs/get/all").then((res) => res.data);
}
export async function updateAllConfigs(data:ConfigFormItem[]) {
  return await privateApi.put("/configs/update",data).then((res) => res.data);
}
